/*
      
      Holding Page
	  
*/

* { padding: 0; margin: 0; }

@font-face {
    font-family: font;
    src: url(fonts/DroidSans.ttf);
}

/*body, p, #content {
	background: #fff;
}*/
#wrapper {
	background: transparent !important;
}

body, p {
 font-family: font;
 font-size: 20px;
 color: #333333;
 text-align: center;
 font-weight: normal !important;
 letter-spacing: 1px;
}
body {
	width: 100%;
	background-image: url(images/logo-bg.png);
	background-color: #fff;
	background-position: top right;
	background-repeat: no-repeat;
	background-size: 500px;
}
#wrapper { 
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);

}
#content { 
 color: #000;
 font-size: 1em;

}
.white {
	color: #fff !important;
}
.red {
	color: #f05122 !important;
}

p {
	padding-top: 10px;
	color: #333333;
}
a {

color: #333333;

text-decoration: none;

}
a:hover {
	opacity: 0.5 !important;
}

h1 {
	font-size: 2em;
	color: #f05122;
	padding: 30px 0;
	
}

p{
	display: block;
	    -webkit-margin-before: 0em;
	    -webkit-margin-after: 0em;
	    -webkit-margin-start: 0px;
	    -webkit-margin-end: 0px;
}
sep {
	padding-left: 20px;
}
.certs {
	margin-top: 20px;
}
@media only screen and (max-width: 780px) {
	#logo {
		height: 55px;
	}
	h1 {
		font-size: 1.5em;
		padding: 15px 0;
	}
	#wrapper { 
	 position: relative;
	 top: 0%;
	 left: 0%;
	 transform: none;
	 padding: 20px;
	}
}